﻿.resource-widget {
  color: #fff;
  text-align: center; }
  .resource-widget a {
    text-decoration: none;
    outline: none; }
  .resource-widget__layout {
    display: flex; }
    .resource-widget__layout--thumbnailfirst {
      flex-direction: column; }
    .resource-widget__layout--textfirst {
      flex-direction: column-reverse; }
      .resource-widget__layout--textfirst .resource-widget__thumbnail {
        margin-bottom: 25px; }
  .resource-widget__name {
    font-size: .8rem;
    font-weight: 500;
    margin-bottom: 25px; }
  .resource-widget__button {
    font-size: .8rem;
    text-transform: uppercase;
    padding: 10px 25px;
    border-radius: 500px;
    text-decoration: none;
    border: none;
    box-shadow: 7px 7px 5px 1px rgba(0, 0, 0, 0.25);
    background-color: #90bc4d;
    color: #fff;
    font-size: .6rem;
    font-weight: 500; }
    .resource-widget__button a:hover {
      text-decoration: none; }
